Skip to content
Permalink
Browse files

chore(bump): deps browserify to v14.0.0 from v13.3.0 and watchify

BREAKING CHANGE:
Browserify v14.0.0 drops support for IE8-10. This only effects people who are using typescript on the client side and need to support IE8-10.
  • Loading branch information
jyounce committed Jan 31, 2017
1 parent 5455111 commit ada6fbe7168afc10c185b94c60bb02782cf79fcc
Showing with 2 additions and 2 deletions.
  1. +2 −2 package.json
@@ -54,7 +54,7 @@
"bluebird": "3.4.7",
"bower": "1.8.0",
"browser-sync": "2.18.7",
"browserify": "13.3.0",
"browserify": "14.0.0",
"coffee-script": "1.10.0",
"colors": "1.1.2",
"commander": "2.9.0",
@@ -113,7 +113,7 @@
"tsify": "3.0.1",
"typescript": "2.1.5",
"vinyl-source-stream": "1.1.0",
"watchify": "3.7.0"
"watchify": "3.9.0"
},
"keywords": [
"build system",

0 comments on commit ada6fbe

Please sign in to comment.
You can’t perform that action at this time.